[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Package error???



Folks:

The URL:
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/i386//updates/dhcdbd-1.9-1.FC4.i386.rpm
is giving errors when using V.4.4.1 - up2date... Anybody here knows how
to fix this?
cheers
Alan Hodson
El Paso ISD, TX
-=o=-


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]